Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Plugin Container for Firefox has stopped working. Also Real Player says it needs update but when I try it says newest version is already insatlled.

  • 15 uphendule
  • 261 zinale nkinga
  • 4 views
  • Igcine ukuphendulwa ngu dinodon

more options

Constant crashes , Plugin Container for Firefox has stopped working. Also Real Player says it needs update but when I try it says newest version is already installed.

All Replies (15)

more options

Hi,

Is this after the Firefox update?? If you have security software you may have to re-trust firefox and plugincontainer in the security software settings. Please see this.

You can try deleting the pluginreg.dat file in the Firefox Profile Folder after exiting Firefox. You can also open this folder via Firefox Help (Alt + H) > Troubleshooting Information > Show Folder. If the problem persists please try downloading the updated RealPlayer from [real.com here] and install it after Firefox is closed.

more options

Deleted pluginreg.dat file .Still tells me to update RealPlayer Version Plugin Says version 6.0.12.69 tried updating as you said with Firefox closed . Same problem.

more options

Did you also try deleting pluginreg.dat after updating?? If you are sure RealPlayer is updated you can ignore the message for a few hours and check later.

more options

Yes I did. I will try later to see if it says to update.

more options

I've been getting this message a lot the past couple days, and it started soon after I downloaded the most recent update for Adobe Flash Player. Could it be related to that?

more options
more options

Google Earth Plugin GEPlugin Outdated Version Update Plugin Icon RealPlayer Version Plugin 6.0.12.69 Outdated Version

Still saying I need updates but when I update it says I have current versions already. Also still keep getting plugin container for firefox has stopped working. But I'm not see a problem with anything.

more options
more options

So far I uninstalled realplayer and all ok . Still not able to click on update google earth plugin.

more options

I wonder if you're right, b/c at around the same time that I started getting this message, I too had upgraded it, and I sudden;y could no longer watch YouTube videos using Firefox (IE was ok, though). How weird?!

more options

Problems again with crashing flash player .I heard now to go back to older version

more options

Current suggestions for solving Flash Player problems is to go back to the older version of FlashPlayer see

more options

This is just taking too long to get sorted out. I'm trying to cut Firefox some slack, but this is now urgent. We keep getting updates that solve trifling little bugs but the biggies go unresolved. There is no issue in Chrome, and that is looking a better bet every day. Remember how AltaVista used to be the site that smart browsers used - then it just got left behind, too many bugs too few fixed. Sad but the web is a jungle - you either keep up or close up.

more options

my fire fox can't run adobe flash player, can you show me run it?


moderator removed spam link
Forum rules and guidelines

Okulungisiwe ngu the-edmeister

more options

I just uninstalled it with the flash player uninstaller and installed the older adobe flash player

Okulungisiwe ngu dinodon